<div class="row">
    <div class="col-md-8 offset-md-4">

        <div class="main">
            <p class="sign" style="text-align: center;">Recover your password</p>
            <p class="px-2 mb-0" style="padding-top: 35px;text-align: center;">Please enter your email address and we'll send you instructions on how to reset your password.</p>

            <form class="form1" name="form" (ngSubmit)="forgetPassword(f.value)" #f="ngForm">
                <div class="alert alert-danger mt-1 alert-validation-msg al" role="alert" *ngIf="emailExist === false" style="width: 76% ;margin-left:46px;">
                    <i class="feather icon-info mr-1 align-middle"></i>
                    <span>Email n'existe Pas</span>
                  </div>
                <fieldset class="form-label-group form-group position-relative has-icon-left">
                    <input type="email" class="username" id="user-name"  placeholder="Email" name="email" #email="ngModel" ngModel required email >
                    <div class="form-control-position">
                        <i class="feather icon-user"></i>
                    </div>
                    <div class="alert alert-danger mt-1 alert-validation-msg al" role="alert" *ngIf="email.touched && email.invalid" style="width: 76% ;margin-left:46px;">
                      <i class="feather icon-info mr-1 align-middle"></i>
                      <span>Email Obligatoire</span>
                    </div>
              
                  </fieldset>

                  <fieldset class="form-label-group position-relative has-icon-left" style="margin-top: 50px;">
                      <button type="submit" class="btn btn-primary btn-inline" style="margin-left: 46px; margin-top: 30px;width: 76%; margin-bottom: 5px;"  [disabled]="f.invalid">Changer mot de passe Password</button>

                        <a href=""  class="btn bg-gradient-warning mr-1 mb-1 waves-effect waves-light" style="margin-left: 46px; ;width: 76%; margin-bottom: 30px;" >Annuler</a>

                </fieldset>
               </form>        
        </div>
    </div>
</div>